@charset "utf-8";
/* Cardiac Center (QLD) */

body,button,form,h1,h2,h3,h4,h5,h6,iframe,li,p,ul,ol{padding:0;margin:0;font-weight:normal}
body{font-family:PoppinsRegular;font-size:15px;color:#545353;line-height:22px}
li,ul{list-style-type:none}
img{border:none;max-width:100%}
a{outline:0;color:#8f2223;text-decoration:none}
a:hover{color:#545353}
.clear{clear:both}

@font-face{font-family:PoppinsRegular;src:url(fonts/PoppinsRegular.eot);src:url(fonts/PoppinsRegular.eot) format('embedded-opentype'),url(fonts/PoppinsRegular.woff2) format('woff2'),url(fonts/PoppinsRegular.woff) format('woff'),url(fonts/PoppinsRegular.ttf) format('truetype'),url(fonts/PoppinsRegular.svg#PoppinsRegular) format('svg')}
@font-face{font-family:PoppinsMedium;src:url(fonts/PoppinsMedium.eot);src:url(fonts/PoppinsMedium.eot) format('embedded-opentype'),url(fonts/PoppinsMedium.woff2) format('woff2'),url(fonts/PoppinsMedium.woff) format('woff'),url(fonts/PoppinsMedium.ttf) format('truetype'),url(fonts/PoppinsMedium.svg#PoppinsMedium) format('svg')}
@font-face{font-family:PoppinsLight;src:url(fonts/PoppinsLight.eot);src:url(fonts/PoppinsLight.eot) format('embedded-opentype'),url(fonts/PoppinsLight.woff2) format('woff2'),url(fonts/PoppinsLight.woff) format('woff'),url(fonts/PoppinsLight.ttf) format('truetype'),url(fonts/PoppinsLight.svg#PoppinsLight) format('svg')}
@font-face{font-family:PoppinsSemiBold;src:url(fonts/PoppinsSemiBold.eot);src:url(fonts/PoppinsSemiBold.eot) format('embedded-opentype'),url(fonts/PoppinsSemiBold.woff2) format('woff2'),url(fonts/PoppinsSemiBold.woff) format('woff'),url(fonts/PoppinsSemiBold.ttf) format('truetype'),url(fonts/PoppinsSemiBold.svg#PoppinsSemiBold) format('svg')}
@font-face{font-family:RalewayRegular;src:url(fonts/raleway-regular_0.eot);src:url(fonts/raleway-regular_0.eot) format('embedded-opentype'),url(fonts/raleway-regular_0.woff) format('woff'),url(fonts/raleway-regular_0.ttf) format('truetype'),url(fonts/raleway-regular_0.svg#RalewayRegular) format('svg')}
@font-face{font-family:RalewayMedium;src:url(fonts/RalewayMedium.eot);src:url(fonts/RalewayMedium.eot) format('embedded-opentype'),url(fonts/RalewayMedium.woff2) format('woff2'),url(fonts/RalewayMedium.woff) format('woff'),url(fonts/RalewayMedium.ttf) format('truetype'),url(fonts/RalewayMedium.svg#RalewayMedium) format('svg')}
@font-face{font-family:RalewayLight;src:url(fonts/RalewayLight.eot);src:url(fonts/RalewayLight.eot) format('embedded-opentype'),url(fonts/RalewayLight.woff2) format('woff2'),url(fonts/RalewayLight.woff) format('woff'),url(fonts/RalewayLight.ttf) format('truetype'),url(fonts/RalewayLight.svg#RalewayLight) format('svg')}
@font-face{font-family:RalewayBold;src:url(fonts/RalewayBold.eot);src:url(fonts/RalewayBold.eot) format('embedded-opentype'),url(fonts/RalewayBold.woff2) format('woff2'),url(fonts/RalewayBold.woff) format('woff'),url(fonts/RalewayBold.ttf) format('truetype'),url(fonts/RalewayBold.svg#RalewayBold) format('svg')}

#header-section,#banner-section,#home-services-section,#why-cardiologist,#your-journey-section,#patient-resource-section,#map-section,#credibility,#footer-section,#inner-banner-section,#container{float:left;position:relative;width:100%}
.header-section,.banner-section,.home-services-section,.why-cardiologist,.your-journey-section,.patient-resource-section,.map-section,.credibility,.footer-section,.container{margin:auto;position:relative;width:1140px}

.logo{float:left;margin:32px 0 15px;transition:all .4s linear 0s}
.header-right{transition:all .4s linear 0s;float:right;font-family:RalewayMedium;font-size:14px;line-height:16px;letter-spacing:.25px;color:#21272b;width:62.5%;padding:32px 0 20px}
.header-right div{float:left;padding-right:18px;margin:0 18px 0 0;border-right:1px dotted #595959}
.header-right div>a,.header-right div p{display:block;color:#21272b;background-position:0 center;background-repeat:no-repeat}
.header-right div.header-location a{background-image:url(images/header-location-direction-icon.png);padding-left:15px}
.header-right div.header-appointment a{background-image:url(images/header-appointment-icon.png);padding-left:25px}
.header-right div.header-phone{transition:all .4s linear 0s;padding-right:0;margin:0;border:none;font-family:PoppinsLight;font-size:18px;line-height:20px;color:#21272b}
.header-right div.header-phone p{color:#21272b;background-image:url(images/header-phone-icon.png);padding-left:20px;display:inline-block}
.header-right div.header-phone a{color:#21272b}

.header-right div.header-right-box1{float:none;border:0;text-align:right;margin:0 0 12px;padding:0}
.header-right div.header-right-box1 li{display:inline-block;margin:0 0 0 12px;border-right:1px dotted #595959;padding-right:12px}
.header-right-box1 ul li:last-child{border-right:0;padding-right:0}
.header-right-box1 li a{background:#534224;display:block;color:#fff;padding:5px 15px;border-radius:15px}
.header-right-box1 li a:hover{background:#A54E4F}

.slicknav_menu{display:none}
.menu-section{float:right;width:62.5%;border-top:1px solid #dedede}
.menu-section li{float:left;text-align:center;position:relative}
.menu-section li.home{width:13.5%}
.menu-section li.about{width:14%}
.menu-section li.conditions{width:19%}
.menu-section li.treatments{width:20%}
.menu-section li.referrers{width:17.5%}
.menu-section li.contact{width:16%}
.menu-section li a{display:inline-block;font-family:RalewayRegular;line-height:18px;letter-spacing:.3px;color:#2e3235;padding:12px 5px}
.menu-section li a:hover{color:#8f2223;border-top:2px solid #8f2223;margin:-2px 0 0}
/** DD Menu Styles **/
.menu-section ul li:hover>ul,.menu-section ul li:hover>ul>li>ul,.menu-section ul li:hover>ul>li>ul>li>ul{display:block}
.menu-section ul li>ul,.menu-section ul li>ul>li>ul,.menu-section ul li>ul>li>ul>li>ul{position:absolute;width:205px;z-index:3}
.menu-section ul li:hover>ul>li>ul,.menu-section ul li>ul,.menu-section ul li>ul>li>ul>li>ul{display:none}
.menu-section ul li ul li ul li:hover ul,.menu-section ul li>ul>li:hover>ul{display:block}
.menu-section #menu-menu-1 li>ul>li>ul>li>ul,.menu-section ul li>ul>li>ul{left:242px;top:0}
.menu-section ul li ul{background:#fff;left:0;top:42px}
.menu-section li li{float:none;text-align:left}
.menu-section li li:last-child{border-bottom:none}
.menu-section li li a{color:#0f1923;padding:14px 0 13px 20px;display:block;background:url(images/menu-arrow.png) 92% center no-repeat;transition:all .4s linear 0s}
.menu-section ul li li a:hover{background:url(images/menu-arrow-mouse.png) 92% center no-repeat #a54e4f;color:#fff;border:none;margin:0 -10px 0 10px;transition:all .4s linear 0s}

#sticky{background:#fff;float:left;position:fixed;top:0;width:100%;z-index:999999}
.stickyMenu{border-bottom:1px solid #dedede}
.stickyMenu .logo{transition:all .4s linear 0s;margin:20px 0 0}
.stickyMenu .header-right{transition:all .4s linear 0s;padding:18px 0 8px}
.stickyMenu .header-right div.header-phone{transition:all .4s linear 0s;font-size:17px;line-height:18px}

ul#banner,ul#banner li{width:100%;position:relative}
ul#banner{margin:117px 0 0}
ul#banner li{background-repeat:no-repeat;background-position:center 0;display:none}
ul#banner li:first-child{display:block}
#banner-section li#rslides1_s0{background-image:url(images/banner1.jpg)}
#banner-section li#rslides1_s1{background-image:url(images/banner2.jpg)}
#banner-section li#rslides1_s2{background-image:url(images/banner3.jpg)}
#banner-section li#rslides1_s3{background-image:url(images/banner4.jpg)}
#banner-section li#rslides1_s4{background-image:url(images/banner5.jpg)}
.tagline{width:385px;float:right;background:url(images/banner-heart-icon.png) no-repeat;padding:40px 0 0 35px;margin:128px 0 184px;min-height:147px}
.tagline1{font-family:RalewayBold;text-transform:uppercase;font-size:40px;line-height:37px;letter-spacing:-1px;color:#832424}
.tagline2{font-family:PoppinsLight;font-size:17px;line-height:19px;letter-spacing:1px;color:#000;margin:12px 0 20px}
.tagline .readmore{display:inline-block;text-transform:uppercase;font-family:RalewayMedium;font-size:13px;line-height:15px;letter-spacing:.2px;color:#fff;padding:0 18px;background:#7c7864}

#home-services-section{text-align:center;padding:50px 0 85px}
.home-services-heading1,.home-services-heading3,.why-cardiologist-head1,.your-journey-head1,.patient-resource-head1{font-family:RalewayLight;font-size:16px;line-height:16px;letter-spacing:.4px;color:#7d7c7a;text-transform:uppercase;background:url(images/home-services-line-through.png) center center no-repeat}
.home-services-heading2,.why-cardiologist-head2,.your-journey-head2,.patient-resource-head2{font-family:PoppinsSemiBold;font-size:60px;line-height:60px;letter-spacing:-.15px;color:#000;text-transform:uppercase;margin:34px 0 28px}
.home-services-heading2 a,.why-cardiologist-head2 a{color:#000}
.home-services-section p{font-family:RalewayLight;font-size:20px;line-height:35px;letter-spacing:.4px;color:#7d7c7a;max-width:89%;margin:auto}
.home-services-list{background:url(images/home-services-divider.jpg) 0 bottom repeat-x;margin:60px 0;padding:0 0 75px}
.home-services-list li{float:left;width:23%;margin:0 1% 15px}
.home-services-list li a{display:inline-block;font-family:RalewayBold;font-size:15px;line-height:15px;letter-spacing:.2px;color:#000;text-transform:uppercase;background-repeat:no-repeat;background-position:center 0;padding:136px 0 0;min-width:126px}
.home-services-list li a:hover{color:#832424}
.home-services-list li.conditions a{background-image:url(images/cardiac-conditions-icon.png)}
.home-services-list li.testing a{background-image:url(images/cardiac-testing-icon.png)}
.home-services-list li.rehab a{background-image:url(images/cardiac-rehab-icon.png)}
.home-services-list li.procedures a{background-image:url(images/cardiac-procedures-icon.png)}
.home-services-list li.conditions a:hover{background-image:url(images/cardiac-conditions-icon-mouse.png)}
.home-services-list li.testing a:hover{background-image:url(images/cardiac-testing-icon-mouse.png)}
.home-services-list li.rehab a:hover{background-image:url(images/cardiac-rehab-icon-mouse.png)}
.home-services-list li.procedures a:hover{background-image:url(images/cardiac-procedures-icon-mouse.png)}
.home-services-heading3,.your-journey-head1{background:url(images/home-services-line-through2.png) center center no-repeat;margin:32px 0 38px}

#home-doctors-section{max-width:1284px;margin:auto}
.nbs-flexisel-container{position:relative;max-width:100%}
.nbs-flexisel-ul{position:relative;width:9999px;margin:0;padding:0;text-align:center}
.nbs-flexisel-inner{overflow:hidden;float:left;width:100%;margin:0 auto;position:relative;padding-bottom:42px}
.nbs-flexisel-nav-left,.nbs-flexisel-nav-right{background-position:0 0;background-repeat:no-repeat;cursor:pointer;height:21px;position:absolute;width:21px;z-index:2;bottom:0;top:auto!important}
.nbs-flexisel-nav-left{background-image:url(images/home-doctors-left-arrow.jpg);left:48%}
.nbs-flexisel-nav-right{background-image:url(images/home-doctors-right-arrow.jpg);right:48%}
#home-doctors-section ul#home-doctors li{float:left;height:390px;background-position:center bottom;background-repeat:no-repeat;position:relative}
#home-doctors-section ul#home-doctors li:hover .sidebar-doctor-intro{display:block;bottom:8px}
#home-doctors li.geoffrey-trim{background-image:url(images/geoffrey-trim.jpg)}
#home-doctors li.guy-wright-smith{background-image:url(images/guy-wright-smith.jpg)}
#home-doctors li.shailesh-khatri{background-image:url(images/shailesh-khatri.jpg)}
#home-doctors li.ben-hunt{background-image:url(images/ben-hunt.jpg)}
#home-doctors li.stirling-carlsen{background-image:url(images/stirling-carlsen.jpg)}
#home-doctors li.jodi-harker{background-image:url(images/jodi-harker.jpg)}
#home-doctors li.john-meulet{background-image:url(images/john-meulet.jpg)}
#home-doctors li.geoffrey-trim:hover{background-image:url(images/geoffrey-trim-mouse.jpg)}
#home-doctors li.guy-wright-smith:hover{background-image:url(images/guy-wright-smith-mouse.jpg)}
#home-doctors li.shailesh-khatri:hover{background-image:url(images/shailesh-khatri-mouse.jpg)}
#home-doctors li.ben-hunt:hover{background-image:url(images/ben-hunt-mouse.jpg)}
#home-doctors li.stirling-carlsen:hover{background-image:url(images/stirling-carlsen-mouse.jpg)}
#home-doctors li.jodi-harker:hover{background-image:url(images/jodi-harker-mouse.jpg)}
#home-doctors li.john-meulet:hover{background-image:url(images/john-meulet-mouse.jpg)}

.why-cardiologist{background:url(images/why-cardiologist-bg.jpg) center 0 no-repeat;text-align:center;padding:60px 0 53px}
.why-cardiologist-head2{margin:45px 0 38px}
.why-cardiologist li.why-cardiologist-list1,.why-cardiologist li.why-cardiologist-list2{margin:0 0 72px}
.why-cardiologist li.why-cardiologist-list1,.why-cardiologist li.why-cardiologist-list3{float:left}
.why-cardiologist li.why-cardiologist-list2,.why-cardiologist li.why-cardiologist-list4{float:right;text-align:right}
.why-cardiologist li.why-cardiologist-list3{margin-left:95px;margin-bottom:48px}
.why-cardiologist li.why-cardiologist-list4{margin-right:95px}
.why-cardiologist li.why-cardiologist-list5{clear:both}
.why-cardiologist li a{display:inline-block;font-family:RalewayMedium;font-size:17px;line-height:17px;letter-spacing:.2px;text-transform:uppercase;color:#555453;padding:32px 0 12px 68px;background:url(images/why-cardiologist-icon.png) no-repeat}
.why-cardiologist li.why-cardiologist-list2 a,.why-cardiologist li.why-cardiologist-list4 a{background-position:right 0;padding-right:68px;padding-left:0}

#your-journey-section{background:url(images/your-journey-secion.jpg) center 0 no-repeat;text-align:center;min-height:515px}
.your-journey-head1{background-image:url(images/your-journey-line-through.png);color:#a6a6a7;margin:58px 0 38px}
.your-journey-head2{color:#fff;margin-bottom:45px}
.your-journey-head2 a{color:#fff}
.your-journey-section>a{float:left;width:165px;background-repeat:no-repeat;background-position:center 0;padding:155px 0 0}
.your-journey-section a.doctor-selection{background-image:url(images/doctor-selection-icon.png)}
.your-journey-section a.consultation{background-image:url(images/doctor-consultation-icon.png)}
.your-journey-section a.diagnostic{background-image:url(images/doctor-diagnostic-icon.png)}
.your-journey-section a.treatment{background-image:url(images/doctor-treatment-icon.png)}
.your-journey-section a.recovery{background-image:url(images/doctor-recovery-icon.png)}
.your-journey-section a span{display:block}
.your-journey-section a span.your-journey-list-head{font-family:RalewayBold;font-size:15px;line-height:15px;letter-spacing:.2px;text-transform:uppercase;color:#fefefe}
.your-journey-section a span.your-journey-list-head2{font-family:RalewayLight;font-size:13px;line-height:16px;letter-spacing:.5px;color:#eeaf59;min-height:30px;margin:12px 0 0}
.your-journey-section>span{float:left;text-indent:-9999px;width:69px;height:47px;background:url(images/your-journey-list-divider.png);vertical-align:top;margin:35px 4px 0}

#patient-resource-section{text-align:center;padding:55px 0 70px}
.patient-resource-head2{margin-bottom:50px}
.patient-resource-head2 a{color:#000}
.patient-resource-section li{display:inline-block;width:470px;height:341px}
.patient-resource-section li.first-visit-guide{background:url(images/first-visit-guide-bg.png);margin:0 95px 0 0}
.patient-resource-section li.patient-forms{background:url(images/patient-forms-bg.png); text-align: left;}
.patient-resource-section li div {background: url(images/patient-resources-bg.png) center 0 no-repeat;margin: 228px 0 0;float: left;width: 100%;}
.patient-resource-section li div:hover{background-image:url(images/patient-resources-bg-mouse.png)}
.patient-resource-section li div a{display:block;font-family:PoppinsMedium;font-size:20px;line-height:20px;text-transform:uppercase;color:#fff}
.patient-resource-section li div span {display: inline-block;background-repeat: no-repeat;background-position: 10px center;padding: 45px 0 45px 50px;}
.patient-resource-section li.first-visit-guide span{background-image:url(images/first-visit-guide.png)}
.patient-resource-section li.patient-forms span{background-image:url(images/patient-forms.png)}
.patient-resource-section li.patient-forms a{ float:left;}
.map-left-section{position:absolute;width:51.5%;height:572px;left:0;top:15px;background:rgba(255,255,255,.8);z-index:3}
#map-section ul#map,#map-section ul#map li{position:relative;width:100%}
#map-section ul#map li{background-position:center 0;background-repeat:no-repeat;height:599px;text-indent:-9999px;float:left}
#map-section ul#map li#rslides2_s0{background-image:url(images/pindara-specialist-suites-map.jpg)}
#map-section ul#map li#rslides2_s1{background-image:url(images/john-flynn-hospital-map-new.jpg)}
#map-section ul#map li#rslides2_s2{background-image:url(images/hope-island-central-map.jpg)}
#map-section ul#map li#rslides2_s3{background-image:url(images/ballina-day-surgery-map.jpg)}
.map-section-inner{position:absolute;top:15px;z-index:3;margin:0 0 0 50px;width:535px;font-size:13px;line-height:18px;letter-spacing:.2px;text-transform:uppercase;padding:25px 0 0}
.map-section-inner li:hover,.map-section-inner li.rslides_here{background:url(images/map-section-mouse-arrow.png) right center no-repeat;padding-right:39px;margin-right:-39px}
.map-section-inner li a,.map-section-inner li a span{display:block}
.map-section-address{font-family:PoppinsRegular;color:#0f0f0f;position:relative;padding:16px 0 22px 35px}
.map-section-inner li:hover .map-section-address,.map-section-inner li.rslides_here .map-section-address{background:#832424;color:#fff}
.map-section-address-head{font-family:PoppinsSemiBold;margin:0 0 12px}
.map-section-address .readmore{position:absolute;right:28px;font-family:PoppinsMedium;font-size:12px;color:#832424;bottom:15px}
.map-section-inner li:hover .map-section-address .readmore,.map-section-inner li.rslides_here .map-section-address .readmore{color:#fff}
.map-section-inner>div{font-family:PoppinsSemiBold;color:#832424;margin:32px 0 0 35px}
.map-section-inner>div span{display:inline-block}

#credibility img{margin:35px 40px 42px}
#footer-section{background:url(images/footer-bg.jpg) center 0 no-repeat;min-height:365px}
.footer-top-section{font-family:RalewayRegular;font-size:15px;line-height:16px;color:#fff;border-bottom:1px solid #4f2a2b;min-height:228px;padding:50px 0 0;margin:0 0 22px}
.footer-box1,.footer-box2,.footer-box3{float:left;padding-right:2%}
.footer-box1{width:20%}
.footer-heading{font-family:PoppinsMedium;text-transform:uppercase;font-size:20px;line-height:20px;letter-spacing:.2px;color:#fff}
.footer-heading a{color:#fff}
.footer-top-section ul{margin:28px 0 0}
.footer-top-section li{margin:0 0 8px}
.footer-top-section li a{letter-spacing:.6px;color:#fff}
.language select,.search input{letter-spacing:.5px;padding:5px 0;color:#fff}
.footer-box2{width:28%}
.footer-box3{width:25%}
.search input#string{background:url(images/search-icon.png) 98% center no-repeat;border:none;border-bottom:1px solid #644343;width:78%;margin:25px 0 35px}
.search input#search_submit{width:17px;height:16px;padding:0;margin:0 0 0 -25px;border:none;background:0 0;text-indent:-9999px;cursor:pointer}
.smo{margin:25px 0 0}
.smo a{float:left;margin:0 10px}
.footer-box4{float:right;width:21%;overflow:hidden}
.language select{background:url(images/select-arrow.png) 90% center no-repeat;border:none;border-bottom:1px solid #644343;width:108%;margin:25px 0 68px}
#google_translate_element{margin:25px 0 68px;}
.footer-menu{float:left;font-family:RalewayRegular;font-size:15px;line-height:17px;letter-spacing:.6px;color:#fff}
.footer-menu p{padding:0 0 8px}
.footer-menu a{color:#fff}
.footer-menu span{display:inline-block;margin:0 15px}
.footer-bottom .ypo-logo{float:right;margin:8px 0 0}

#inner-banner-section #rslides1_s0{background-image:url(images/inner-banner1.jpg)}
#inner-banner-section #rslides1_s1{background-image:url(images/inner-banner2.jpg)}
#inner-banner-section #rslides1_s2{background-image:url(images/inner-banner3.jpg)}
#inner-banner-section #rslides1_s3{background-image:url(images/inner-banner4.jpg)}
#inner-banner-section #rslides1_s4{background-image:url(images/inner-banner5.jpg)}
#inner-banner-section .tagline{margin:105px 0 112px;min-height:93px}
#inner-banner-section .tagline2{margin:0}
.submit{text-align: right;}
.submit a{padding: 5px 10px;color: #fff;background: #534224;border-radius: 15px;}
.content{float:left;width:66%;letter-spacing:.2px}
.bread-crumbs{font-size:13px;color:#8f2223;margin:40px 0 0}
.bread-crumbs a,.bread-crumbs span{color:#545353}
.bread-crumbs span{display:inline-block;margin:0 5px}
.content h1,.content h2,.content h3,.content h4,.content ol,.content p,.content ul{margin:18px 0}
.content h1{font-family:PoppinsLight;font-size:36px;line-height:36px;text-transform:uppercase;letter-spacing:0;color:#8f2223}
.content h2{font-family:RalewayRegular;font-size:30px;color:#000;line-height:32px}
.content h3{font-size:25px;line-height:28px;font-family:RalewayMedium;color:#8f2223}
.content h4{font-family:RalewayBold;font-size:20px;color:#000}
.content ul li{background:url(images/content-li-icon.png) 5px 6px no-repeat;padding-left:25px}
.content ol{padding-left:20px}
.content ol li{list-style:decimal;padding-left:5px}
.content ol li ul,.content ul ul{margin:0}
.content ol li ul li{list-style:none;padding-left:25px}
.content p strong{color:#000}

.sidebar{float:right;width:28%;margin:42px 0 0}
.sidebar-services{border:1px solid #dbdbdb;padding:12px;margin:0 0 60px}
.sidebar-services-inner{background:#f6f6f6;text-transform:uppercase;font-family:RalewayBold;font-size:15px;line-height:15px;padding:22px 0 0}
.sidebar-services-head,.sidebar-patient-resources-heading{text-align:center;font-size:16px;letter-spacing:.4px;font-family:RalewayLight;color:#7d7c7a;background:url(images/sidebar-heading-line-through.png) center center no-repeat}
.sidebar-services .sidebar-services-head{margin:0 15px}
.sidebar-services-subhead,.sidebar-patient-resources-subhead{text-align:center;font-family:PoppinsSemiBold;font-size:30px;line-height:30px;color:#000;margin:8px 0 18px}
.sidebar-services-subhead a,.sidebar-patient-resources-subhead a{color:#000}
.sidebar-services-inner li a{color:#353535;background-repeat:no-repeat;background-position:18px center;padding:0 20px 0 92px;display:block;background-size:63px auto}
.sidebar-services-inner li a:hover{color:#8f2223}
.sidebar-services-inner li span{display:block;border-bottom:1px solid #ebe8e7;padding:32px 0}
.sidebar-services-inner li.procedures span{border:none}
.sidebar-services-inner li.conditions a{background-image:url(images/sidebar-cardiac-conditions-icon.png)}
.sidebar-services-inner li.testing a{background-image:url(images/sidebar-cardiac-testing-icon.png)}
.sidebar-services-inner li.rehab a{background-image:url(images/sidebar-cardiac-rehab-icon.png)}
.sidebar-services-inner li.procedures a{background-image:url(images/sidebar-cardiac-procedures-icon.png)}
.sidebar-services-inner li.conditions a:hover{background-image:url(images/sidebar-cardiac-conditions-icon-mouse.png)}
.sidebar-services-inner li.testing a:hover{background-image:url(images/sidebar-cardiac-testing-icon-mouse.png)}
.sidebar-services-inner li.rehab a:hover{background-image:url(images/sidebar-cardiac-rehab-icon-mouse.png)}
.sidebar-services-inner li.procedures a:hover{background-image:url(images/sidebar-cardiac-procedures-icon-mouse.png)}
.sidebar-doctors{border-top:12px solid #702121;position:relative;margin:0 0 55px}
.sidebar-doctors ul#doctors,.sidebar-doctors ul#doctors li{width:100%;position:relative}
.sidebar-doctors ul#doctors li{background-position:center 0;height:370px}
.sidebar-doctors ul#doctors li:hover .sidebar-doctor-intro{display:block}
.sidebar-doctors ul#doctors li.doc1{background-image:url(images/sidebar-geoffrey-trim.jpg)}
.sidebar-doctors ul#doctors li.doc2{background-image:url(images/sidebar-guy-wright-smith.jpg)}
.sidebar-doctors ul#doctors li.doc3{background-image:url(images/sidebar-shailesh-khatri.jpg)}
.sidebar-doctors ul#doctors li.doc4{background-image:url(images/sidebar-ben-hunt.jpg)}
.sidebar-doctors ul#doctors li.doc5{background-image:url(images/sidebar-stirling-carlsen.jpg)}
.sidebar-doctors ul#doctors li.doc6{background-image:url(images/sidebar-jodi-harker.jpg)}
.sidebar-doctors ul#doctors li.doc7{background-image:url(images/sidebar-john-meulet.jpg)}
.sidebar-doctor-intro{background:url(images/sidebar-doctor-intro-bg.png) no-repeat center 0;text-align:center;padding:45px 0 40px;width:100%;display:none;max-width:321px;margin:259px auto 0}
.sidebar .sidebar-doctor-intro{margin:239px auto 0}
.sidebar-doctor-intro .doctor-name{font-family:PoppinsMedium;font-size:23px;line-height:23px;color:#fff;text-transform:uppercase;margin:0 0 5px}
.sidebar-doctor-intro .doctor-name a{color:#fff}
.sidebar-doctor-intro .doctor-specalisation{font-family:RalewayLight;font-size:16px;line-height:18px;letter-spacing:.3px;color:#eeaf59}
.sidebar-doctors #controls1 li.next,.sidebar-doctors #controls1 li.prev{position:absolute;top:42%;z-index:2;width:16px}
.sidebar-doctors #controls1 li.next a,.sidebar-doctors #controls1 li.prev a{height:18px;display:block}
.sidebar-doctors #controls1 li.prev{left:12px}
.sidebar-doctors #controls1 li.prev a{background:url(images/sidebar-doctors-left-arrow.png)}
.sidebar-doctors #controls1 li.next img,.sidebar-doctors #controls1 li.prev img{display:none}
.sidebar-doctors #controls1 li.pause,.sidebar-doctors #controls1 li.play{display:none!important}
.sidebar-doctors #controls1 li.next{right:12px}
.sidebar-doctors #controls1 li.next a{background:url(images/sidebar-doctors-right-arrow.png)}
.sidebar-patient-resources{text-transform:uppercase;text-align:center}
.sidebar-patient-resources-subhead{letter-spacing:-.15px;margin:8px 0 25px}
.sidebar-patient-resources li{position:relative;margin:0 0 30px;padding:140px 0 9px;background-position:center 0}
.sidebar-patient-resources li.first-visit-guide{background-image:url(images/sidebar-first-visit-guide-bg.png)}
.sidebar-patient-resources li.patient-forms{background-image:url(images/sidebar-patient-forms-bg.png)}
.sidebar-patient-resources li div{background:url(images/sidebar-patient-resources-bg.png) center 0 no-repeat;font-family:PoppinsMedium;font-size:14px;line-height:14px}
.sidebar-patient-resources li div:hover{background-image:url(images/sidebar-patient-resources-bg-mouse.png)}
.sidebar-patient-resources li a{display:block;color:#fff;text-align:left;padding:28px 0 28px 34.5%;background-position:25% center;background-repeat:no-repeat}
.sidebar-patient-resources li.first-visit-guide a{background-image:url(images/sidebar-first-visit-guide.png)}
.sidebar-patient-resources li.patient-forms a{background-image:url(images/sidebar-patient-forms.png)}
.sidebar li.patient-forms div {
	background: url(images/sidebar-patient-resources-bg.png) center 0 no-repeat;
	font-family: PoppinsMedium;
	font-size: 13px;
	line-height: 14px;
	float: left;
	width: 100%;
}
.sidebar li.patient-forms  a {padding: 28px 0 28px 12% !important;background-position: 5% center !important; float:left;}

.content .doctors li{background:0 0;border:1px solid #dbdbdb;padding:2%;position:relative;margin:0 0 18px}
.doctors-image{float:left;margin:0 15px -5px 0}
.doctors-intro h2{margin:25px 0 5px}
.doctors-intro p{font-size:20px;margin:0 0 18px}
.doctors-intro .readmore{display:inline-block;background:#544327;color:#fff;padding:8px 20px;margin:33px 0 0}

.content .tabs li{background:0 0;padding:0;float:left;width:48%;margin:0 1% 10px}
.content .tabs li a{display:block;font-size:18px;background:#564026;color:#fff;font-family:RalewayLight;padding:12px 0 12px 15px;border-radius:10px 0}
.content .tabs li a:hover{background:#6a201f}

.locations,.locations ul li{text-align:center}
.locations ul li{display:inline-block;width:174px;margin:0 5px 10px;padding:0;vertical-align:top}
.locations a{color:#000;display:block;background:url(images/loc-iocn.png) center 18px no-repeat #dbdbdb;border-radius:10px;padding:140px 8px 20px;font-size:15px;line-height:15px;font-family:RalewayBold;text-transform:uppercase;min-height:44px}

.services-detailed .content{float:none;width:auto}.services-detailed .sidebar{display:none}.services{text-align:center}.services ul li{background:#f1f1f1;padding:20px 0 40px;position:relative;display:inline-block;width:360px;margin:10px 8px 40px}
.services li span{display:block;position:absolute;height:10px;width:180px;background:#534224;top:-10px}
.services li:hover span{background:#8f2223}
.services li h2 a{font-family:RalewayBold;font-size:20px;text-transform:uppercase;letter-spacing:.2px;color:#000;background-repeat:no-repeat;background-position:center 0;display:inline-block;padding:128px 0 0}
.services li:hover h2 a{color:#8f2223}
.services li.cardiac-conditions h2 a{background-image:url(images/cardiac-conditions-icon.png)}
.services li.cardiac-testing h2 a{background-image:url(images/cardiac-testing-icon.png)}
.services li.cardiac-rehab h2 a{background-image:url(images/cardiac-rehab-icon.png)}
.services li.cardiac-procedures h2 a{background-image:url(images/cardiac-procedures-icon.png)}
.services li.cardiac-conditions:hover h2 a{background-image:url(images/cardiac-conditions-icon-mouse.png)}
.services li.cardiac-testing:hover h2 a{background-image:url(images/cardiac-testing-icon-mouse.png)}
.services li.cardiac-rehab:hover h2 a{background-image:url(images/cardiac-rehab-icon-mouse.png)}
.services li.cardiac-procedures:hover h2 a{background-image:url(images/cardiac-procedures-icon-mouse.png)}
.services li p{font-size:16px;line-height:26px;margin:-5px 0 20px;min-height:52px}
.services li .readmore{display:inline-block;width:255px;height:35px;text-indent:-9999px;background:url(images/services-readmore-bg.jpg) no-repeat center 0;max-width:100%}
.services li:hover .readmore{background-image:url(images/services-readmore-bg-mouse.jpg)}

.e-forms-tab a{background:#534224; padding:0 20px; line-height:40px; display:block; color:#fff; float:right;}
.e-forms-tab a:hover{background:#8f2223;}

@media only screen and (max-width:1140px){
.banner-section,.container,.credibility,.footer-section,.header-section,.home-services-section,.map-section,.patient-resource-section,.why-cardiologist,.your-journey-section{width:96%;padding-left:2%;padding-right:2%}
.header-right{width:60.5%}
.header-right div.header-location{width:172px;padding-bottom:8px}
.header-right div.header-appointment{clear:left}
.header-right div.header-phone{margin-top:-15px}
#banner-section ul#banner li{text-shadow:1px 1px #fff;background-size:auto 450px}
#banner-section .tagline{margin:103px 0 160px}
.tagline .readmore{text-shadow:none}
.home-services-section p{max-width:100%}
.sidebar-doctor-intro .doctor-name{font-size:20px}
.why-cardiologist li a{text-shadow:1px 1px #fff}
.your-journey-section>a{width:140px;float:none;display:inline-block;vertical-align:top}
.your-journey-section>span{width:42px;background-size:100%;background-repeat:no-repeat;margin:48px 0 0;float:none;display:inline-block}
.patient-resource-section li{width:445px}
.patient-resource-section li.first-visit-guide{margin:0 10px 0 0}
.map-left-section{width:2%}
.map-section-inner{background:rgba(255,255,255,.8);margin:0;min-height:547px}
    
.sidebar-services-inner li span{padding:25px 0 24px;height:30px}
.video-iframe iframe{display:block;width:608px;height:358px;margin:auto}
}
@media only screen and (max-width:960px){
#sticky{position:inherit}
.stickyMenu{border:none}
.logo{width:32%;margin-top:38px}
.header-right,.menu-section{width:65.5%}
.header-right div{margin-right:8px;padding-right:8px;width:36.5%!important;text-align:center}
.header-right div a{display:inline-block}
.header-right div.header-appointment a{padding-left:20px}
.header-right div.header-phone{font-size:17px;letter-spacing:-.3px;width:59.5%!important}
.header-right div.header-phone p{padding-left:18px}
ul#banner{margin:0}
#banner-section ul#banner li{background-size:auto 375px}
#banner-section .tagline{width:365px;margin:124px 0 64px}
.tagline1{font-size:38px}
.tagline2{font-size:16px;background:rgba(255,255,255,.5);padding-left:15px;margin-left:-15px}
.home-services-list li{width:24%;margin:0 .5% 15px}
.nbs-flexisel-nav-left{left:47%}
.nbs-flexisel-nav-right{right:47%}
.why-cardiologist li a{padding-left:58px;font-size:16px}
.why-cardiologist li.why-cardiologist-list3{margin-left:45px}
.why-cardiologist li.why-cardiologist-list4{margin-right:45px}
.your-journey-section>a{float:left;width:20%}
.your-journey-section>span{display:none}
.patient-resource-section li{width:345px;background-size:400px auto!important;height:290px}
.patient-resource-section li.first-visit-guide{margin:0 10px 0 0}
.patient-resource-section li div,.patient-resource-section li div:hover{background-size:400px auto;margin:205px 0 0}
.patient-resource-section li div span{padding:33px 0 32px 52px}
.map-section-inner{width:450px}
.map-section-address{padding:16px 0 22px 20px}
.map-section-inner>div{margin-left:20px}
#footer-section{background-color:#390F10}
.footer-menu{width:85%;padding-bottom:20px}
.footer-menu span{margin:0 6px}
    
#inner-banner-section ul#banner li{background-size:auto 300px;background-position:45% 0}
#inner-banner-section .tagline{text-shadow:1px 1px #fff;margin:80px 0 87px}
.sidebar{width:32%}
.sidebar-services{padding:8px}
.sidebar-services .sidebar-services-head{margin:0;font-size:15px}
.sidebar-patient-resources-subhead,.sidebar-services-subhead{font-size:28px}
.content .tabs li{float:none;width:auto;margin:0 0 10px}
.services ul li{width:338px}
.video-iframe iframe{width:465px;height:278px}
    
.header-right div.header-right-box1{width:auto!important}
    .header-right-box1 li a{padding:5px 10px}
    .header-right div.header-right-box1 li{padding-right:8px;margin-left:8px}
}
@media only screen and (max-width:750px){
.header-right,.logo,.menu-section{width:auto;float:none}
.header-right div,.why-cardiologist ul{display:inline-block}
.logo{margin:22px 0 15px;text-align:center}
.header-right{font-size:13px;letter-spacing:0;text-align:center;padding:0 0 15px}
.header-right div{width:auto!important;text-align:left;float:none}
.header-right div.header-location{padding-bottom:0}
.header-right div.header-appointment{clear:none}
.header-right div.header-phone{width:auto!important;margin-top:5px;letter-spacing:-.5px;font-size:16px}
#banner-section ul#banner li{background-size:auto 275px}
.tagline{background:rgba(255,255,255,.5);padding:8px;text-shadow:none}
#banner-section .tagline{width:335px;margin:74px 0 14px}
.tagline1{font-size:35px}
.tagline2{background:0 0;font-size:15px;margin:8px 0 15px;padding:0}
.nbs-flexisel-nav-left{left:46%}
.nbs-flexisel-nav-right{right:46%}
.home-services-heading2,.patient-resource-head2,.why-cardiologist-head2,.your-journey-head2{font-size:53px;line-height:53px}
.why-cardiologist li{float:none!important;width:auto!important;margin:0 0 10px!important;text-align:left!important}
.why-cardiologist li a{text-shadow:1px 1px #fff;font-size:16px;background-position:0 0!important;padding:32px 0 12px 68px!important}
.your-journey-head1{margin:35px 0 20px}
.your-journey-head2{margin:20px 0 25px}
.your-journey-section>a{float:none;display:inline-block;width:165px;background-size:100px;padding:110px 0 0;margin:0 0 15px}
.patient-resource-section li{width:49%;background-size:auto 217px!important;height:217px;max-width:299px}
.patient-resource-section li.first-visit-guide{margin:0}
.patient-resource-section li div,.patient-resource-section li div:hover{background-size:330px auto;margin:147px 0 0}
.patient-resource-section li div span{padding:25px 0 25px 35px;font-size:18px;background-size:25px}
#map-section ul#map li{background-position:54% 0}
.map-section-inner{width:365px}
.map-section-address{padding:10px 0 12px 12px}
.map-section-address-head{margin:0 0 5px}
.map-section-address .readmore{position:relative;bottom:auto;margin:5px 0 0 28px}
#footer-section{background:#350a0a}
.footer-top-section{padding:35px 0 20px}
.footer-box1{width:48%}
.footer-box2{width:50%;padding:0}
.footer-top-section ul{margin:18px 0 0}
.footer-box3{width:48%;clear:both;padding:25px 0 0}
.search input{margin:15px 0 25px}
.smo{margin:15px 0 0}
.footer-box4{width:50%;padding-top:25px}
.language select{margin:15px 0 45px}
.footer-bottom{text-align:center;padding:0 0 25px}
.footer-menu{float:none;width:auto;padding:0 0 15px}
.footer-bottom .ypo-logo{margin:0;float:none}
    
#inner-banner-section ul#banner li{background-size:auto 225px;background-position:35% 0}
#inner-banner-section .tagline{background:0 0;margin:58px 0}
#inner-banner-section .tagline *{display:none}
.content,.sidebar{float:none;width:auto}
.sidebar-services{float:left;width:45%}
.sidebar-doctors{float:right;width:49%;max-width:320px;margin:25px 0 0}
.sidebar-patient-resources{clear:both}
.sidebar-patient-resources li{display:inline-block;width:49%;max-width:320px}
.services ul li{width:230px;padding-left:10px;padding-right:10px}
.services li p{min-height:78px}
    
.header-right div.header-right-box1{display:block;text-align:center}
}
@media only screen and (max-width:567px){
.header-right div.header-location{margin-right:1px;letter-spacing:-.3px;padding-right:5px}
.header-right div.header-location a{padding-left:12px}
.header-right div.header-appointment{padding:0;margin:0;border:0;letter-spacing:-.3px}
.header-right div.header-appointment a{padding-left:18px}
.header-right div.header-phone{margin-left:5px}
.slicknav_menu{border-top:1px solid #dedede}
.menu-section{display:none}
.slicknav_btn,.slicknav_menu{display:block}
.slicknav_btn{position:relative;vertical-align:middle;padding:10px 0;line-height:1.125em;cursor:pointer}
.slicknav_menu .slicknav_icon{padding:.188em 0 0 .438em;display:inline-block}
.slicknav_menu .slicknav_no-text{margin:0}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 rgba(0,0,0,.25);-moz-box-shadow:0 1px 0 rgba(0,0,0,.25);box-shadow:0 1px 0 rgba(0,0,0,.25);background-color:#2e3235}
.slicknav_btn .slicknav_icon-bar+.slicknav_icon-bar{margin-top:.188em}
.slicknav_nav li,.slicknav_nav ul{display:block}
.slicknav_nav .slicknav_arrow{font-size:1em;float:right;padding:5px 0 5px 13px;border-left:1px solid #dedede}
.slicknav_nav .slicknav_item{display:block;cursor:pointer}
.slicknav_nav a{display:block}
.slicknav_nav .slicknav_item a{display:inline-block;padding:5px 0;border:none}
.slicknav_nav,.slicknav_nav ul{padding:0;margin:0;list-style:none;overflow:hidden}
.slicknav_menu:after,.slicknav_menu:before{content:" ";display:table}
.slicknav_btn{text-decoration:none;text-shadow:0 1px 1px #ccc;width:100%;text-align:center}
.slicknav_menu .slicknav_menutxt{line-height:1.188em;color:#2e3235;display:inline-block;font-weight:700;position:relative;text-shadow:0 1px 3px #fff}
.slicknav_nav{clear:both;color:#2e3235;font-size:15px;background:#fff}
.slicknav_nav .slicknav_item:hover,.slicknav_nav a:hover{background:#a44e4f;color:#fff}
.slicknav_nav .slicknav_item:hover a{color:#fff}
.slicknav_nav ul li .slicknav_item,.slicknav_nav ul li a{padding-left:35px!important}
.slicknav_nav ul li .slicknav_item a{padding-left:0!important}
.slicknav_nav ul li ul li a{padding-left:60px!important}
.slicknav_nav .slicknav_item{padding:0 15px;margin:0}
.slicknav_nav a{text-align:left;padding:5px 15px;margin:0;text-decoration:none;color:#2e3235;border-bottom:1px solid #dedede}
.slicknav_nav .slicknav_txtnode{margin-left:15px}
.slicknav_nav ul li li .slicknav_item a{padding-left:25px!important}
.slicknav_nav ul li ul li li a{padding-left:85px!important}
.slicknav_nav .home a{border-top:1px solid #dedede}
#banner-section ul#banner li{background-size:200% auto;background-position:35% 0}
.tagline{height:1px;background:0 0;width:auto!important;min-height:0;padding:0}
.tagline *{display:none!important}
#banner-section .tagline{margin:24.5% 0}
#home-services-section{padding:50px 0}
.home-services-heading2,.patient-resource-head2,.why-cardiologist-head2,.your-journey-head2{font-size:40px;line-height:40px}
.home-services-section p{font-size:18px;line-height:32px}
.home-services-list{margin:30px 0}
.home-services-list li{width:48%;margin:0 1% 15px;min-height:155px}
.home-services-list li a{padding:115px 0 0}
.nbs-flexisel-nav-left{left:43%}
.nbs-flexisel-nav-right{right:43%}
.why-cardiologist{padding-top:30px;padding-bottom:25px}
.why-cardiologist-head2{margin:30px 0 20px}
.why-cardiologist li a{padding:23px 0 4px 68px!important;height:34px;display:table-cell;vertical-align:bottom}
#your-journey-section{background:#544327;padding-bottom:15px}
.your-journey-section>a{width:142px}
#patient-resource-section{padding:28px 0 30px}
.patient-resource-head2{margin:20px 0 30px}
.patient-resource-section li{height:auto;padding:1px 0 0;display:block;width:auto;margin:0 auto 15px!important}
.map-section-inner{padding-right:2%;width:auto}
.map-section-inner li.rslides_here,.map-section-inner li:hover{background:0 0;padding-right:0;margin-right:0}
.footer-box1,.footer-box2,.footer-box3,.footer-box4{float:none;width:232px;padding:0 0 25px;margin:auto}
.footer-box4{padding:0}
.language select{margin-bottom:20px}
    
#inner-banner-section ul#banner li{background-size:200% auto}
#inner-banner-section .tagline{min-height:0;margin:17.25% 0}
.content h1{font-size:32px;line-height:32px}
.content h2{font-size:28px;line-height:30px}
.sidebar{max-width:320px;margin:40px auto 0}
.sidebar-services{float:none;width:auto;padding:12px}
.sidebar-services-inner li span{height:auto;padding:32px 0}
.sidebar-doctors{float:none;width:auto;margin:0 0 55px}
.sidebar-patient-resources li{display:block;width:auto}

.content .doctors li{padding:20px 12px;text-align:center}
.doctors-image{float:none;width:125px;margin:0 auto -5px}
.doctors-intro .readmore{margin:0}
.services ul li{width:auto;max-width:340px}
.services li p{min-height:0}
.video-iframe iframe{width:295px;height:182px}
    
    .header-right div.header-right-box1 li{margin-bottom:5px}
}